Summary: Help files for use in the Red Hat Linux installer
Name: anaconda-help
Version: 7.3
Release: 2.200209052202
Source0: %{name}-%{version}.tar.bz2
License: distributable
Group: Applications/System
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: lynx, openjade, docbook-style-dsssl
BuildArch: noarch

%description
The anaconda-help package contains the help used in anaconda, the Red
Hat Linux installer.

%prep
%setup -q

%build
make

%install
rm -rf $RPM_BUILD_ROOT

make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%dir %{_datadir}/anaconda/
%{_datadir}/anaconda/help


%changelog
* Tue Apr 16 2002 Jeremy Katz <katzj@redhat.com>
- translation updates

* Thu Feb 21 2002 Jeremy Katz <katzj@redhat.com>
- add some buildrequires

* Tue Jan 29 2002 Jeremy Katz <katzj@redhat.com>
- package should be noarch

* Mon Dec 17 2001 Jeremy Katz <katzj@redhat.com>
- split out of anaconda package
